Spywareblaster 5.0 on Windows 2000 older PC

Discussion in 'SpywareBlaster & Other Forum' started by Mike in MI, Jul 16, 2013.

Thread Status:
Not open for further replies.
  1. Mike in MI

    Mike in MI Registered Member

    Joined:
    Jul 16, 2013
    Posts:
    2
    Location:
    USA
    System reqs say Windows 2000 is ok, but what about older PC, Intel P3?

    This is an old server, just file server.
     
  2. javacool

    javacool BrightFort Moderator

    Joined:
    Feb 10, 2002
    Posts:
    3,997
    If your PC is running Windows 2000 with the last available Service Pack, SpywareBlaster 5.0 should work. (i.e. If the program runs, it should work just fine.)

    Regards.
     
  3. Mike in MI

    Mike in MI Registered Member

    Joined:
    Jul 16, 2013
    Posts:
    2
    Location:
    USA
    Thank you.
     
Loading...
Thread Status:
Not open for further replies.